PDA

View Full Version : Please, help!



Ace_365
07-19-2006, 03:31 AM
I bought that il2 sturmovik complete edition, and now when i am trying to join some pacific fighters room it just says: You can't join or create rooms for this reason :
Pacific Fighters Dogfight not installed. Please, help!

Ace_365
07-19-2006, 03:31 AM
I bought that il2 sturmovik complete edition, and now when i am trying to join some pacific fighters room it just says: You can't join or create rooms for this reason :
Pacific Fighters Dogfight not installed. Please, help!

Maraz_5SA
07-19-2006, 05:25 AM
Are you using Hyperlobby?

( http://hyperfighter.sk )

If so you must join the "Forgotten Battles" room and look for a server still using version 4.04m.

Or go and buy Pe-2 add-on

( http://shop.ubi.com/default.asp )

to upgrade to 4.05m and be complaint with most servers.

If you are using the UBI software for multiplay, my advice is to switch to Hyperlobby.

Cheers
Maraz

Ace_365
07-19-2006, 05:51 AM
okay http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif thanks for those informations http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif i will try that hyperlobby.